@media screen and (max-width: 414px){

	body{
		width: 100%;
		overflow-x: hidden;

	}


	p{
		font-size: 15px;
		line-height: 20px;

	}


	img{
		height: 100%;
		width: auto;
		margin: 0;
	}



	/**-----------INDEX----------**/


	#index{
		overflow-y: hidden;
	}

	#mobile-version{
		display: block;
		width: auto;
		height: 100%;
		margin: 0;
		z-index: 100;
		position: absolute;
	}

	#container_index{
		display: none;
	}



}
